

declare @uid as varchar(100)
set @uid=(select uid from seg_usuario where id=1)

if not exists(select * from gen_config where modulo='otros' and config='tiempoejecucion')
begin 
INSERT INTO [gen_config]
           ([uid]
           ,[eid]
           ,[id_usuario_modifico]
           ,[id_usuario_creo]
           ,[fechaModificacion]
           ,[fechaCreacion]
           ,[active]
           ,[config]
           ,[config_codigo]
           ,[modulo]
           ,[valor]
           ,[descripcion])
     VALUES
           ( @uid
           ,'01'
           ,1
           ,1
           ,getdate()
           ,getdate()
           ,1
           ,'tiempoejecucion'
           ,''
           ,'otros'
           ,''
           ,'')
end